L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de HP Data Protector : multiples vulnérabilités

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de HP Data Protector.
Produits impactés : HP Data Protector.
Gravité de ce bulletin : 3/4.
Nombre de vulnérabilités dans ce bulletin : 9.
Date de création : 03/01/2014.
Date de révision : 13/01/2014.
Références de cette menace : BID-64647, c03822422, CVE-2013-2344, CVE-2013-2345, CVE-2013-2346, CVE-2013-2347, CVE-2013-2348, CVE-2013-2349, CVE-2013-2350, CVE-2013-6194, CVE-2013-6195, HPSBMU02895, SSRT101217, SSRT101218, SSRT101219, SSRT101220, SSRT101221, SSRT101222, SSRT101223, SSRT101233, SSRT101253, SSRT101348, VIGILANCE-VUL-14013, ZDI-14-001, ZDI-14-002, ZDI-14-003, ZDI-14-004, ZDI-14-005, ZDI-14-006, ZDI-14-007, ZDI-14-008, ZDI-14-009, ZDI-CAN-1866, ZDI-CAN-1869, ZDI-CAN-1870, ZDI-CAN-1885, ZDI-CAN-1892, ZDI-CAN-1896, ZDI-CAN-1897, ZDI-CAN-1905, ZDI-CAN-2008.

Description de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans HP Data Protector.

Un attaquant peut envoyer une commande à OmniInet.exe, afin d'exécuter du code. [grav:3/4; CVE-2013-2344, SSRT101217, ZDI-14-001, ZDI-CAN-1866]

Un attaquant peut provoquer un buffer overflow dans vrda.exe, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2013-2345, SSRT101218, ZDI-14-006, ZDI-CAN-1869]

Un attaquant peut provoquer un buffer overflow dans rrda.exe, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2013-2346, SSRT101219, ZDI-14-004, ZDI-CAN-1870]

Un attaquant peut envoyer un paquet EXEC_BAR, afin d'exécuter du code. [grav:3/4; CVE-2013-2347, SSRT101220, ZDI-14-008, ZDI-CAN-1885]

Un attaquant peut traverser les répertoires dans OmniInet.exe, afin d'écrire un fichier situé hors de la racine, pour l'exécuter. [grav:3/4; CVE-2013-2348, SSRT101221, ZDI-14-002, ZDI-CAN-1892]

Un attaquant peut provoquer un buffer overflow dans vbda.exe, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2013-2349, SSRT101222, ZDI-14-005, ZDI-CAN-1896]

Un attaquant peut provoquer un buffer overflow dans rbda.exe, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2013-2350, SSRT101223, ZDI-14-007, ZDI-CAN-1897]

Un attaquant peut traverser les répertoires dans OmniInet.exe, afin d'écrire un fichier situé hors de la racine, pour l'exécuter. [grav:3/4; CVE-2013-6194, SSRT101233, ZDI-14-003, ZDI-CAN-1905]

Un attaquant peut provoquer un buffer overflow dans crs.exe, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2013-6195, SSRT101348, ZDI-14-009, ZDI-CAN-2008]
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte cyber-sécurité concerne les logiciels ou systèmes comme HP Data Protector.

Notre équipe Vigil@nce a déterminé que la gravité de cette menace cybersécurité est important.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client intranet.

Ce bulletin concerne 9 vulnérabilités.

Un démonstrateur ou un outil d'attaque est disponible, donc vos équipes doivent traiter cette alerte. Un attaquant avec un niveau de compétence débutant peut exploiter cette alerte de menace.

Solutions pour cette menace 

HP Data Protector : patch.
Un patch est disponible dans les sources d'information.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une contre-mesure de sécurité informatique. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.